
*Table R1 - Smaller Sample


*Just coercion and ldvar:

xtreg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3    if smallsample==1, robust cluster(ccode) re
outreg2 using TableRR , replace word excel label bdec(5) title("Baseline - Predicting Domestic Violence Through 2009, RE GLS Regression") ctitle ("Coercion Specification")

*Just coordination and ldvar:

xtreg IDEAweightViol   L.IDEAweightViol  L.assn3   L.mobile_sub_imputed L.internet_user_imputed  IDEAweightNVioll  if smallsample==1, robust cluster(ccode) re
outreg2 using TableRR3d ,  word excel label bdec(5)  ctitle ("Coordination Specification")



*Just capacity and ldvar:

xtreg IDEAweightViol   L.IDEAweightViol   L.lngdppercap  L.electric_consump_imputed L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 if smallsample==1, robust cluster(ccode) re
outreg2 using TableRR ,  append word excel label bdec(5)  ctitle ("Capacity Specification")


*Full Specification:
xtreg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRR ,  append  word excel label bdec(5)  ctitle ("Full Specification")


*Tables R2 - R4 - Summary Stat Stuff 
*Big sample: 

corr   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2
mkcorr  IDEAweightViol tort3  kill3 disap3 polpris3   assn3  ef_impute  lngdppercap  electric_consump_imputed mobile_sub_imputed internet_user_imputed  mil_pers_tot_imputed mil_pers_tot_imputed2 lnpop polity2 lncoverage IDEAweightNVioll if ccode!=2, log(big1) replace label means mdec(2) cdec(3)

corr  L.tort3  L.kill3 L.disap3 L.polpris3  if bigsample==1

*this doesn't raise any flags, internet and electricity are high (.76)

*VIF

reg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) 
vif 

*mean of 3.48, but inflated due to squared military term (nonsquared military personnel is only thing over 10)

*without military term:

reg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed  L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) 
vif 

*Table R5 - Full Specification, Independent Variable not lagged one year 


xtreg IDEAweightViol   L.IDEAweightViol tort3  kill3 disap3 polpris3   assn3  ef_impute  lngdppercap  electric_consump_imputed mobile_sub_imputed internet_user_imputed  mil_pers_tot_imputed mil_pers_tot_imputed2 lnpop polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRnolag2, word excel label bdec(5)  ctitle ("Full Specification no lags")

*Table R6 - Full Specification with Polity Squared


drop politysquared 

gen politysquared = polity2 * polity2

xtreg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 L.politysquared lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRpolitysquared, append word excel label bdec(5)  ctitle ("Full Specification, Polity Squared")

*Table R7 - Interaction with Low Torture 

gen tort3assn3 = tort3 * assn3

gen tort3mobile_sub_imputed = tort3 * mobile_sub_imputed


gen tort3internet = tort3 * internet_user_imputed

gen tort3IDEANV = tort3 * IDEAweightNVioll

xtreg IDEAweightViol L.tort3assn3  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi1 , word excel label bdec(5) title("Interactions of Coordination Variables with Low Torture, RE GLS Regression") ctitle ("With Freedom of Association")

xtreg IDEAweightViol L.tort3mobile_sub_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi1, append word excel label bdec(5) ctitle ("With Mobile Phones")

xtreg IDEAweightViol L.tort3internet  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi1 , append word excel label bdec(5)  ctitle ("With Internet")

xtreg IDEAweightViol L.tort3IDEANV  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi1 , append word excel label bdec(5) ctitle ("With Non-Violent Protest")


*Table R8 - Interaction with Low Killing 
*Same thing with kill

gen kill3assn3 = kill3 * assn3

gen kill3mobile_sub_imputed = kill3 * mobile_sub_imputed


gen kill3internet = kill3 * internet_user_imputed

gen kill3IDEANV = kill3 * IDEAweightNVioll

xtreg IDEAweightViol L.kill3assn3  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi2 , word excel label bdec(5) title("Interactions of Coordination Variables with Low Killing, RE GLS Regression") ctitle ("With Freedom of Association")

xtreg IDEAweightViol L.kill3mobile_sub_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi2  , append word excel label bdec(5) ctitle ("With Mobile Phones")

xtreg IDEAweightViol L.kill3internet  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi2 , append word excel label bdec(5)  ctitle ("With Internet")

xtreg IDEAweightViol L.kill3IDEANV  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi2  , append word excel label bdec(5) ctitle ("With Non-Violent Protest")



**Table R9 - Interaction with Low Disappearances 

gen disap3assn3 = disap3 * assn3

gen disap3mobile_sub_imputed = disap3 * mobile_sub_imputed


gen disap3internet = disap3 * internet_user_imputed

gen disap3IDEANV = disap3 * IDEAweightNVioll

xtreg IDEAweightViol L.disap3assn3  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3a , word excel label bdec(5) title("Interactions of Coordination Variables with Low Disappearances, RE GLS Regression") ctitle ("With Freedom of Association")

xtreg IDEAweightViol L.disap3mobile_sub_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3a , append word excel label bdec(5) ctitle ("With Mobile Phones")

xtreg IDEAweightViol L.disap3internet  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3a , append word excel label bdec(5)  ctitle ("With Internet")

xtreg IDEAweightViol L.disap3IDEANV  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3a , append word excel label bdec(5) ctitle ("With Non-Violent Protest")

**Table R10 - Interaction with Low Political Prisoners 

gen polpris3assn3 = polpris3 * assn3

gen polpris3mobile_sub_imputed = polpris3 * mobile_sub_imputed


gen polpris3internet = polpris3 * internet_user_imputed

gen polpris3IDEANV = polpris3 * IDEAweightNVioll

xtreg IDEAweightViol L.polpris3assn3  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3 , word excel label bdec(5) title("Interactions of Coordination Variables with Low Political Prisoners, RE GLS Regression") ctitle ("With Freedom of Association")

xtreg IDEAweightViol L.polpris3mobile_sub_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3 , append word excel label bdec(5) ctitle ("With Mobile Phones")

xtreg IDEAweightViol L.polpris3internet  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3 , append word excel label bdec(5)  ctitle ("With Internet")

xtreg IDEAweightViol L.polpris3IDEANV  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi3 , append word excel label bdec(5) ctitle ("With Non-Violent Protest")

**Table R11 - Interaction with Low Torture 

gen tort3lngdppercap = tort3 * lngdppercap

gen tort3electric_consump_imputed = tort3 * electric_consump_imputed 


gen tort3mil_pers_tot_imputed = tort3 * mil_pers_tot_imputed


gen tort3mil_pers_tot_imputed2 = tort3 * mil_pers_tot_imputed2



xtreg IDEAweightViol L.tort3lngdppercap  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi4 , word excel label bdec(5) title("Interactions of Capacity Variables with Low Torture, RE GLS Regression") ctitle ("With GDP per Cap")

xtreg IDEAweightViol L.tort3electric_consump_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi4 , append word excel label bdec(5) ctitle ("With Electricity")

xtreg IDEAweightViol L.tort3mil_pers_tot_imputed   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi4 , append word excel label bdec(5) ctitle ("With Military Person.")

xtreg IDEAweightViol L.tort3mil_pers_tot_imputed2   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi4 , append word excel label bdec(5) ctitle ("With Military Person Squared.")



**Table R12 - Interaction with Low Killing 

gen kill3lngdppercap = kill3  * lngdppercap

gen kill3electric_consump_imputed = kill3  * electric_consump_imputed 


gen kill3mil_pers_tot_imputed = kill3  * mil_pers_tot_imputed

gen kill3mil_pers_tot_imputed2 = kill3  * mil_pers_tot_imputed2


xtreg IDEAweightViol L.kill3lngdppercap  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi5 , replace word excel label bdec(5) title("Interactions of Capacity Variables with Low Killing, RE GLS Regression") ctitle ("With GDP per Cap")

xtreg IDEAweightViol L.kill3electric_consump_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi5 , append word excel label bdec(5) ctitle ("With Electricity")

xtreg IDEAweightViol L.kill3mil_pers_tot_imputed   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi5 , append word excel label bdec(5) ctitle ("With Military Person.")


xtreg IDEAweightViol L.kill3mil_pers_tot_imputed2   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi5 , append word excel label bdec(5) ctitle ("With Military Person Squared.")


**Table R13 - Interaction with Low Disappearances 


gen disap3lngdppercap = disap3  * lngdppercap

gen disap3electric_consump_imputed = disap3  * electric_consump_imputed 


gen disap3mil_pers_tot_imputed = disap3  * mil_pers_tot_imputed

gen disap3mil_pers_tot_imputed2 = disap3  * mil_pers_tot_imputed2

xtreg IDEAweightViol L.disap3lngdppercap  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi6 , replace word excel label bdec(5) title("Interactions of Capacity Variables with Low Disappearances, RE GLS Regression") ctitle ("With GDP per Cap")

xtreg IDEAweightViol L.disap3electric_consump_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi6  , append word excel label bdec(5) ctitle ("With Electricity")

xtreg IDEAweightViol L.disap3mil_pers_tot_imputed   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi6  , append word excel label bdec(5) ctitle ("With Military Person.")

xtreg IDEAweightViol L.disap3mil_pers_tot_imputed2   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi6 , append word excel label bdec(5) ctitle ("With Military Person Squared.")

**Table R14 - Interaction with Low Political Prisoners 


gen polpris3lngdppercap = polpris3  * lngdppercap

gen polpris3electric_consump_imputed = polpris3  * electric_consump_imputed 

gen polpris3mil_pers_tot_imputed = polpris3  * mil_pers_tot_imputed

gen polpris3mil_pers_tot_imputed2 = polpris3  * mil_pers_tot_imputed2

xtreg IDEAweightViol L.polpris3lngdppercap  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi7 , replace word excel label bdec(5) title("Interactions of Capacity Variables with Low Political Prisoners, RE GLS Regression") ctitle ("With GDP per Cap")

xtreg IDEAweightViol L.polpris3electric_consump_imputed  L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi7 , append word excel label bdec(5) ctitle ("With Electricity")

xtreg IDEAweightViol L.polpris3mil_pers_tot_imputed   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi7  ,  append word excel label bdec(5) ctitle ("With Military Person.")

xtreg IDEAweightViol L.polpris3mil_pers_tot_imputed2   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re
outreg2 using TableRRi7 , append word excel label bdec(5) ctitle ("With Military Person Squared.")


**Table R15 - Quarterly Data 



xtreg  GOLDVIOLENT L. GOLDVIOLENT  L.GOLDNONVIOLENT  L2.ASSA  L2.CENS  L2.BEAT L2.POAR L4.lnpop L4.lncoverage L4.polity2 L4.lngdp if ccode!=2 , robust cluster(ccode)

outreg2 using TablesnewresultSummer10, replace word excel label bdec(5) title("Predicting Domestic Violence Quarterly Data RE GLS Regression") ctitle ("Baseline Data and Model Specification")


xtreg  GOLDVIOLENT  L.GOLDVIOLENT  GOLDNONVIOLENT   L.GOLDNONVIOLENT  L2.IDEAa L2.IDEAr  L4.lnpop L4.lncoverage L4.polity2 L4.lngdp if ccode!=2  , robust cluster(ccode)
  
outreg2 using TablesnewresultSummer10, word excel label bdec(5)  ctitle ("Alternate Model")

**Table 1 - models with lagged non-violent,etc 

*First column - use small dataset 

xtreg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage L.IDEAweightNVioll if ccode!=2, robust cluster(ccode) re

*Second column - use large dataset 
  
xtreg IDEAweightViol   L.IDEAweightViol L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage L.IDEAweightNVioll if ccode!=2, robust cluster(ccode) re

*Third column - no lagged dvar 
  
xtreg IDEAweightViol   L.tort3  L.kill3 L.disap3 L.polpris3   L.assn3  L.ef_impute  L.lngdppercap  L.electric_consump_imputed L.mobile_sub_imputed L.internet_user_imputed  L.mil_pers_tot_imputed L.mil_pers_tot_imputed2 L.lnpop L.polity2 lncoverage IDEAweightNVioll if ccode!=2, robust cluster(ccode) re

